{% extends "src/html/_template.njk" %}
{% set title = " РАБОТА С АРХИВАМИ" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">

                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Деятельность</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block">
                    <div class="block__row">
                        <div class="block__content">
                            <p>В государственных архивах хранятся десятки тысяч архивных документов, связанных с Великой Отечественной войной. Далеко не все из них известны научному сообществу. Часть документации засекречена, некоторые бумаги написаны на немецком, финском, эстонском и других языках.</p>
                            <p>Активисты Движения работают в архивах субъектов России, выявляют, переводят, оцифровывают и ежегодно публикуют более 1000 архивных документов о фактах геноцида мирного населения Советского союза. Эти находки собираются в сборники.</p>
                            <p>Каждый том серии «БЕЗ СРОКА ДАВНОСТИ. ПРЕСТУПЛЕНИЯ НАЦИСТОВ И ИХ ПОСОБНИКОВ ПРОТИВ МИРНОГО НАСЕЛЕНИЯ В ПЕРИОД ВТОРОЙ МИРОВОЙ ВОЙНЫ: ДОКУМЕНТЫ И МАТЕРИАЛЫ» посвящен одной из оккупированных в годы войны территорий РСФСР</p>
                        </div>
                        <div class="block__media">
                            <div class="block__media__wrap">
                                <div class="swiper" data-media>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <a href="img/content/block_media_image__02.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/block_media_image__02.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/pr_02__02.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/pr_02__02.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/pr_02__03.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/pr_02__03.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="slider-nav">
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-prev>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-next>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block">
                    <div class="block__header">
                        <h2 class="block__title text-uppercase">КАК СОБИРАЮТСЯ ДАННЫЕ</h2>
                    </div>
                    <div class="step-block">
                        <div class="step step--multi">
                            <div class="step__item">
                                <div class="step__icon">
                                    <svg class="ico-svg" viewBox="0 0 40 40"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#house_line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="step__title">Архивы</div>
                            </div><!-- .step__item -->
                            <div class="step__item">
                                <div class="step__icon">
                                    <svg class="ico-svg" viewBox="0 0 40 40"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#bank" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="step__title">Материалы судебных заседаний</div>
                            </div><!-- .step__item -->
                            <div class="step__item">
                                <div class="step__icon">
                                    <svg class="ico-svg" viewBox="0 0 40 41"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#shield" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="step__title">Министерство обороны</div>
                            </div><!-- .step__item -->
                        </div><!-- .step -->
                        <div class="step step--single">
                            <div class="step__wrap">
                                <div class="step__icon">
                                    <svg class="ico-svg" viewBox="0 0 40 40"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#stack" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="step__title">
                                    Выявление<br/>
                                    Рассекречивание<br/>
                                    Отбор<br/>
                                    Оцифровка<br/>
                                    Перевод <small>(при необходимости)</small>
                                </div>
                            </div>
                        </div><!-- .step -->
                        <div class="step step--single">
                            <div class="step__wrap">
                                <div class="step__icon">
                                    <svg class="ico-svg" viewBox="0 0 40 40"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#paper_plane" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="step__title">Публикация сборников</div>
                            </div>
                        </div><!-- .step -->
                    </div><!-- .steps -->
                </div><!-- .block -->

                <div class="block">
                    <div class="block__header">
                        <h3>Центры исследований</h3>
                    </div>
                    <div class="research-block">
                        <div class="research-block__slider">
                            <div class="swiper" data-research>
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <a href="#" class="research-block__item">
                                            <span class="research-block__address">11.11.2011г., г. Брянск, Брянский городской суд</span>
                                            <span class="research-block__title">Название центра</span>
                                        </a>
                                    </div><!-- .swiper-slide -->
                                    <div class="swiper-slide">
                                        <a href="#" class="research-block__item">
                                            <span class="research-block__address">11.11.2011г., г. Брянск, Брянский городской суд</span>
                                            <span class="research-block__title">Название центра</span>
                                        </a>
                                    </div><!-- .swiper-slide -->
                                    <div class="swiper-slide">
                                        <a href="#" class="research-block__item">
                                            <span class="research-block__address">11.11.2011г., г. Брянск, Брянский городской суд</span>
                                            <span class="research-block__title">Название центра</span>
                                        </a>
                                    </div><!-- .swiper-slide -->
                                    <div class="swiper-slide">
                                        <a href="#" class="research-block__item">
                                            <span class="research-block__address">11.11.2011г., г. Брянск, Брянский городской суд</span>
                                            <span class="research-block__title">Название центра</span>
                                        </a>
                                    </div><!-- .swiper-slide -->
                                    <div class="swiper-slide">
                                        <a href="#" class="research-block__item">
                                            <span class="research-block__address">11.11.2011г., г. Брянск, Брянский городской суд</span>
                                            <span class="research-block__title">Название центра</span>
                                        </a>
                                    </div><!-- .swiper-slide -->
                                    <div class="swiper-slide">
                                        <a href="#" class="research-block__item">
                                            <span class="research-block__address">11.11.2011г., г. Брянск, Брянский городской суд</span>
                                            <span class="research-block__title">Название центра</span>
                                        </a>
                                    </div><!-- .swiper-slide -->
                                </div>
                            </div>
                        </div><!-- .research-block__slider -->
                        <div class="research-block__nav research-block__nav--prev">
                            <button class="nav-button nav-button--xl" data-research-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="research-block__nav research-block__nav--next">
                            <button class="nav-button nav-button--xl" data-research-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .research-block -->
                </div><!-- .block -->

                <div class="block">
                    <div class="block__header">
                        <h3>Архивы</h3>
                    </div>
                    <div class="block__main">
                        <div class="archive-group">
                            <a href="#" class="archive-link">
                                <span class="archive-link__content">
                                    <span class="archive-link__title">Название архива</span>
                                    <span class="archive-link__text">Описание небольшое</span>
                                </span>
                                <i class="archive-link__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!-- .archive-link -->
                            <a href="#" class="archive-link">
                                <span class="archive-link__content">
                                    <span class="archive-link__title">Название архива</span>
                                    <span class="archive-link__text">Описание небольшое</span>
                                </span>
                                <i class="archive-link__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!-- .archive-link -->
                            <a href="#" class="archive-link">
                                <span class="archive-link__content">
                                    <span class="archive-link__title">Название архива</span>
                                    <span class="archive-link__text">Описание небольшое</span>
                                </span>
                                <i class="archive-link__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!-- .archive-link -->

                            <a href="#" class="archive-link">
                                <span class="archive-link__content">
                                    <span class="archive-link__title">Название архива</span>
                                    <span class="archive-link__text">Описание небольшое</span>
                                </span>
                                <i class="archive-link__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!-- .archive-link -->
                            <a href="#" class="archive-link">
                                <span class="archive-link__content">
                                    <span class="archive-link__title">Название архива</span>
                                    <span class="archive-link__text">Описание небольшое</span>
                                </span>
                                <i class="archive-link__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!-- .archive-link -->
                            <a href="#" class="archive-link">
                                <span class="archive-link__content">
                                    <span class="archive-link__title">Название архива</span>
                                    <span class="archive-link__text">Описание небольшое</span>
                                </span>
                                <i class="archive-link__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!-- .archive-link -->

                            <a href="#" class="archive-link">
                                <span class="archive-link__content">
                                    <span class="archive-link__title">Название архива</span>
                                    <span class="archive-link__text">Описание небольшое</span>
                                </span>
                                <i class="archive-link__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!-- .archive-link -->
                            <a href="#" class="archive-link">
                                <span class="archive-link__content">
                                    <span class="archive-link__title">Название архива</span>
                                    <span class="archive-link__text">Описание небольшое</span>
                                </span>
                                <i class="archive-link__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!-- .archive-link -->
                            <a href="#" class="archive-link">
                                <span class="archive-link__content">
                                    <span class="archive-link__title">Название архива</span>
                                    <span class="archive-link__text">Описание небольшое</span>
                                </span>
                                <i class="archive-link__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!-- .archive-link -->

                            <a href="#" class="archive-link">
                                <span class="archive-link__content">
                                    <span class="archive-link__title">Название архива</span>
                                    <span class="archive-link__text">Описание небольшое</span>
                                </span>
                                <i class="archive-link__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!-- .archive-link -->
                            <a href="#" class="archive-link">
                                <span class="archive-link__content">
                                    <span class="archive-link__title">Название архива</span>
                                    <span class="archive-link__text">Описание небольшое</span>
                                </span>
                                <i class="archive-link__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!-- .archive-link -->
                            <a href="#" class="archive-link">
                                <span class="archive-link__content">
                                    <span class="archive-link__title">Название архива</span>
                                    <span class="archive-link__text">Описание небольшое</span>
                                </span>
                                <i class="archive-link__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!-- .archive-link -->
                        </div><!-- .archive-group -->
                    </div>
                    <div class="block__view">
                        <a href="#" class="btn btn-yellow">
                            <span>Перейти к архивным документам</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle_right_sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div><!-- .block -->

                <div class="block block--last">
                    {% include "src/html/news_block.njk" %}
                </div><!-- .block -->

            </div>
        </div>
        <div class="root__bg root__bg--bottom">
            <img src="img/bottom_bg.png" class="img-cover" alt="">
        </div>
    </section>
    <div class="root__bg root__bg--processes">
        <img src="img/archive__bg.jpg" class="img-cover" alt="">
    </div>
{% endblock %}

